<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta content="width=device-width, initial-scale=1.0" name="viewport">

	<title>DAO pakke</title>
	<meta content="" name="descriptison">
	<meta content="" name="keywords">

	<!-- Favicons -->
	<link href="assets/img/favicon.ico" rel="icon">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Muli:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- Vendor CSS Files -->
	<link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

	<link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">

	<!-- Main CSS File -->
	<link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
	<!-- ======= Header ======= -->
	<header id="header" class="fixed-top">
		<div class="container-fluid d-flex align-items-center">
			<a href="index.html" class="logo mr-auto"><img src="assets/img/dao-logo.svg" alt="" class="img-fluid"></a>
			<nav class="nav-menu d-none d-lg-block">
				<ul>
					<li><a href="track-trace.html">Track &amp; Trace</a></li>
					<li><a href="Send-pakke.html">Send pakke</a></li>
					<li><a href="hjemmeafhentning-login.html">Bestil hjemmeafhentning</a></li>
					<li><a href="pakkeshop.html">Find pakkeshop</a></li>
					<li><a href="profile.html" class="btn btn-round"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</a></li>
					<li>
						<div class="dropdown">
							<button class="btn btn-round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /> Kurv: <span id="cart-qty">0</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
					</li>
					<li>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</li>
				</ul>
			</nav><!-- .nav-menu -->
			<div class="mobile-menu d-lg-none" data-toggle="modal" data-target="#menuModal"> <i class="icofont-navigation-menu"></i></div>
		</div>
	</header><!-- End Header -->

	<main id="main">
		<!-- =======  Steps  section ======= -->
		<section class="steps">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<ul>
							<li>Produkt</li>
							<li>Afsendelse</li>
							<li>Adresse</li>
							<li class="active">Checkout</li>
							<li>Bekræftelse</li>
						</ul>
					</div>
				</div>
			</div>
		</section><!-- End Steps Section -->

		<!-- =======  Cart section ======= -->
		<section class="cart">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<details>
							<summary>
								<h4>Dine Valg</h4>
								<img src="assets/img/chevron.svg" class="arrow" />
							</summary>
							<div class="p-4">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr>
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">60 <small>kr</small></strong></td>
									</tr>
								</table>
							</div>
						</details>
					</div>
				</div>
			</div>
		</section><!-- End Cart Section -->

		<section>
			<div class="container">
				<div class="row">
					<div class="col-12">
						<details class="card checkout-card" open>
							<summary>
								<div class="icon">
									<img src="assets/img/package.svg" />
								</div>
								<div class="d-flex justify-content-center">
									<h4>Pakke til Oliver</h4>
									<img src="assets/img/chevron.svg" class="arrow ml-3">
								</div>
							</summary>
							<div class="body">
								<div class="row">
									<div class="col-lg-3">
										<div class="row">
											<div class="col-lg-12 col-sm-6">
												<p>
													<strong>Mine oplysninger</strong><br />
													Frederikke Amalie Gudmand<br />
													Hjørringgade 3, 4.tv<br />
													2100 København Ø<br />
													fg@embrace-it.com<br />
													53 52 95 23
												</p>
											</div>
											<div class="col-lg-12 col-sm-6">
												<p>
													<strong>Hjemmeafhentning</strong><br />
													I aften d. 13. marts 2020<br />
													Læg pakken ud til <br />
													afhentning senest kl. 23:00
												</p>
											</div>
										</div>
									</div>
									<div class="col-lg-3 mt-4 mt-sm-0">
										<div class="row">
											<div class="col-lg-12 col-sm-6">
												<p>
													<strong>Pakken sendes til</strong><br />
													Oliver Gudmand<br />
													Kildehøjvej 12<br />
													3460 Birkerød<br />
													og@embrace-it.com<br />
													25 62 14 00
												</p>
											</div>
											<div class="col-lg-12 col-sm-6">
												<p>
													<strong>Levering</strong><br />
													Oliver Gudmand<br />
													Kildehøjvej 12<br />
													3460 Birkerød<br />
												</p>
											</div>
										</div>
									</div>
									<div class="col-lg-3 mt-4 mt-sm-0">
										<div class="row">
											<div class="col-lg-12 col-sm-6">
												<p>
													<strong>Pakkeinformation</strong><br />
													daoHome<br />
													1 - 3 kg
												</p>
											</div>
										</div>
									</div>
									<div class="col-lg-3  mt-4 mt-sm-0">
										<button class="secondary round">Ret oplysninger</button>
										<button class="secondary round mt-4">Slet pakke</button>
									</div>
								</div>
							</div>
						</details>
					</div>
					<div class="col-12 py-4">
						<button class="round outline"><img src="assets/img/plus.svg"> Tilføj ny pakke</button>
					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container">
				<div class="row">
					<div class="section-title">
						<img src="assets/img/wallet.svg" />
						<h4>60 kr</h4>
						<p>Vælg betalingsform</p>
					</div>
				</div>
				<div class="row">
					<div class="col-12 d-flex align-items-stretch mb-3">
						<div class="card">
							<div class="d-flex justify-content-center align-items-center">
								<img src="assets/img/mobile_pay.svg" class="card-logo mobile-pay">
							</div>
						</div>
					</div>
					<div class="col-12 d-flex align-items-stretch">
						<div class="card">
							<div class="d-flex justify-content-center align-items-center">
								<img src="assets/img/visa.svg" class="card-logo visa">
								<img src="assets/img/mastercard.svg" class="card-logo mastercard">
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>



		<section>
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="form-group">
							<input type="checkbox" id="terms">
							<label for="terms">Jeg accepterer alle handelsbetingelser med dao.<a href=""> Du kan læse betingelserne her.</a></label>
						</div>
						<button class="primary mt-2" onclick="document.location.href='Bekræftelse.html';">Betal</button>
					</div>
				</div>
			</div>
		</section>

	</main><!-- End #main -->

	<div id="preloader"></div>

	<!-- Menu Modal -->
	<div class="modal modal-menu fade" id="menuModal" tabindex="-1" role="dialog" aria-labelledby="menuModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<img src="assets/img/dao-logo.svg" class="logo">

					<div class="right-section">
						<button class="btn secondary round" onclick="document.location.href='profile.html';"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</button>
						<div class="dropdown">
							<button class="btn secondary round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /><span id="cart-qty">1</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</div>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="row mt-4">
						<div class="col-12 col-md-6 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='track-trace.html';">
								<img src="assets/img/track.svg">
								<h4>Track &amp; Trace</h4>
								<div class="form-group input-group m-0 mt-2">
									<input type="text" class="form-control" placeholder="Indtast pakkenr. eller 9 cifret e-label" />
									<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
								</div>
							</div>
						</div>
						<div class="col-12 col-md-6 mt-4 mt-md-0  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='send-pakke.html';">
								<img src="assets/img/package.svg">
								<h4>Send pakke</h4>
								<p>Køb din fragt direkte hos os. Vælg mellem daoSHOP og daoHome. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='hjemmeafhentning.html';">
								<img src="assets/img/door-delivery.svg">
								<h4>Bestil hjemmeafhentning</h4>
								<p>Har du en returpakke der skal sendes afsted? Få den hentet derhjemme. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='pakkeshop.html';">
								<img src="assets/img/daoShop.svg">
								<h4>Find pakkeshop</h4>
								<p>Find din nærmeste pakkeshop, eller søg efter pakkeshops i et bestemt område.</p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='returforsendelse.html';">
								<img src="assets/img/exchange.svg">
								<h4>Skal vi hente din returpakke?</h4>
								<p>Få hentet din returpakke med/uden label.</p>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn round secondary"><img src="assets/img/help-icon.svg"> Hjælp</button>
				</div>
			</div>
		</div>
	</div>


	<!-- Checkout Modal -->
	<div class="modal notice-modal fade show" id="checkout-modal" tabindex="-1" role="dialog" aria-labelledby="checkout-modal" aria-modal="true">
		<div class="modal-dialog modal-lg modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<h1>Notice</h1>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
				</div>
				<div class="modal-body">
					<p>There is an incomplete order in cart which will be discarded.<br>Do you wish to continue to checkout?</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="round primary" data-dismiss="modal">Yes, Continue</button>
					<button type="button" class="round link" data-dismiss="modal">No, Let me complete</button>
				</div>
			</div>
		</div>
	</div>


	<!-- Vendor JS Files -->
	<script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
	<!-- Template Main JS File -->
	<script src="assets/js/main.js"></script>

</body>

</html>
